export default {
    data() {
       return {
            share:{
               title: '方便快捷的粮食流通行业ERP平台，给你大智慧。',
               imageUrl:'https://taohaoliang.oss-cn-beijing.aliyuncs.com/shareLogo.png',
            }
       }
    },
    onShareAppMessage(res) { //发送给朋友
        return {
            title: this.share.title,
            imageUrl: this.share.imageUrl,
        }
    },
    onShareTimeline(res) {//分享到朋友圈
        return {
            title: this.share.title,
            imageUrl: this.share.imageUrl,
        }
    },
}